Subject: Re: CCL:phi and psi

From: [email-masked] (Ton Rullmann)
Date: Mon, 30 May 1994 09:49:49 +0100 (WDT)

Leon Y. Xiao wrote:

> Does anybody have a program to calculate the phi and psi angles 
> for a protein and plot them phi vs. psi?
> 

There is a very good program, called PROCHECK, which calculates and plots
many stereochemical properties of proteins, and determines a quality
score based on a comparison with structures already in the PDB. The output
is in Postscript.
For information: gopher://pdb.pdb.bnl.gov/00/Software/Procheck/announce.

-- 
| Ton Rullmann                                NMR Spectroscopy            |
| Bijvoet Center for Biomolecular Research  | Tel. : int+31.30.533641     |
| Utrecht University, Padualaan 8,          | Fax  : int+31.30.537623     |
| 3584 CH Utrecht, The Netherlands          | Email: [email-masked] |